/*Schriftart und co*/
body {
    margin: 0px;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  color: white;
  background: radial-gradient(circle at top, #15192b 0, #05060a 55%);
  margin: 0;
  min-height: 100vh;

}



header {
    height: 80px;
    box-shadow: 0px 5px 13px 2px rgba(105, 104, 104, 0.068);
    display: flex;
    justify-content: center;
    padding-left: 50px;
    padding-right: 50px;
    align-items: center;
    padding-right: 100px;
}



header a {
    color: rgb(138, 202, 202);
    padding-left: 40px;
}

header a:hover {
    transform: translateY(-2px);
    color: rgb(124, 233, 233);
}

.left {
    display: flex;
    align-items: center;
    gap: 15px;
    padding-left: 20px;
}

.uberschrift {
    display: flex !important;
    justify-content: center !important;
    padding-bottom:50px ;
    font-size: 40px;
    padding-left: 50px;
    padding-right: 50px;
}

.con {
    justify-content: center;
    padding-bottom:50px ;
    font-size: 30px;
}


.con-padding {
    padding: 0px 200px;
    text-align: center;
    margin-bottom: 100px;
    line-height: 170%;
    padding-left: 15px;
    padding-right: 15px;
}

.red {color: rgb(255, 0, 0);}
    
.gelb{color: rgb(238, 255, 0);}

.lila{color: rgb(171, 80, 255);}

.blau{color: rgb(101, 183, 255);}

.grün{color: rgb(16, 189, 0);}

.beg{color: burlywood;}

.magenta{color: rgb(255, 0, 255);}

.orange{color: orange;}

.red2{color: rgb(250, 93, 93);}

.grau{color: rgb(180, 180, 180);}

.gelb2{color: rgb(255, 207, 48);}

.lila2{color: rgb(111, 74, 153);}


